wallpaper: "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/tv/cartoon/su/lapus-working.jpg"

special:
    background: "#2E3440"
    foreground: "#bdcfdb"
    cursor: "#bdcfdb"

colors:
    color0: "#2E3440"
    color1: "#567092"
    color2: "#5E7B9F"
    color3: "#817F81"
    color4: "#6D8FB4"
    color5: "#7CA3C1"
    color6: "#ACB6BC"
    color7: "#bdcfdb"
    color8: "#849099"
    color9: "#567092"
    color10: "#5E7B9F"
    color11: "#817F81"
    color12: "#6D8FB4"
    color13: "#7CA3C1"
    color14: "#ACB6BC"
    color15: "#bdcfdb"
